diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionModifiedDateComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionModifiedDateComparator.java
index 3ab47bcb3fc701..2ab4b22663673b 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionModifiedDateComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionModifiedDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionNameComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionNameComparator.java
index 6d109cf4d0b059..80acc5c2510180 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionNameComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionRelCreateDateComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionRelCreateDateComparator.java
index b396c2a34f5e78..920ecb9aad1056 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionRelCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionRelCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionRelNameComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionRelNameComparator.java
index b2c542c40cc37f..6effa01aab5eb9 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionRelNameComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionRelNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionRelPriorityComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionRelPriorityComparator.java
index ddeb46c748d23e..38e1d848dbf08e 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionRelPriorityComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionRelPriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionValueRelNameComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionValueRelNameComparator.java
index 5cb8d947eb2403..b1b4be04e8d51d 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionValueRelNameComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionValueRelNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionValueRelPriorityComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionValueRelPriorityComparator.java
index c978086a854b16..5249839e11dbc3 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionValueRelPriorityComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionOptionValueRelPriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionSpecificationOptionValuePriorityComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionSpecificationOptionValuePriorityComparator.java
index 6b0ad4e94cc804..2931ec7b379a43 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionSpecificationOptionValuePriorityComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionSpecificationOptionValuePriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPInstanceCreateDateComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPInstanceCreateDateComparator.java
index 176bc878892ca0..10f59fca7d4b49 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPInstanceCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPInstanceCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPInstanceDisplayDateComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPInstanceDisplayDateComparator.java
index 68eb893ce79493..41012985726d3a 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPInstanceDisplayDateComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPInstanceDisplayDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPInstanceSkuComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPInstanceSkuComparator.java
index ab201fbdc73fee..bb12f5670a4af4 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPInstanceSkuComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPInstanceSkuComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPMeasurementUnitPriorityComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPMeasurementUnitPriorityComparator.java
index 88216976fadd05..e7d349a691a445 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPMeasurementUnitPriorityComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPMeasurementUnitPriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionCategoryModifiedDateComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionCategoryModifiedDateComparator.java
index 4059864a42466a..50953aef4f1920 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionCategoryModifiedDateComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionCategoryModifiedDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionCategoryPriorityComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionCategoryPriorityComparator.java
index 70f3a07b3679b8..4a63c9102c173f 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionCategoryPriorityComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionCategoryPriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionCategoryTitleComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionCategoryTitleComparator.java
index 261557100d880b..685fe85e6ad71b 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionCategoryTitleComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionCategoryTitleComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionModifiedDateComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionModifiedDateComparator.java
index 87961c151e9ad9..19a8ad59113842 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionModifiedDateComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionModifiedDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionNameComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionNameComparator.java
index 4217a934ea5bc1..c856168c3a28a1 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionNameComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionValueNameComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionValueNameComparator.java
index 28526f111ce948..129b8ffdfd15a4 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionValueNameComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPOptionValueNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
